Subject: Ticket Assigned - order information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 09:02:03 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information harshad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  harshad Bot:  Hi Harshad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637241310 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547116130            12:47 PM, 24th Feb                   kr
 ishan                   Hi, Thank you for contacting us. My name is krishan.           12:52 PM, 24th Feb                   krishan                   Please stay on hold while I retrieve the information.           12:52 PM, 24th Feb                   krishan                   as we checked you placed this order on 22 feb hence we request to you please wait click and collect get ready for collection in 2-3 business days           12:53 PM, 24th Feb                   krishan                   is there anything else i can assist you with           12:55 PM, 24th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           12:57 PM, 24th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:01 PM, 24th Feb                                          View conversation in Freshc
 hat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148185